Saurik aktualisiert Cydia Substrate und ist jetzt mit dem neuen Jailbreak kompatibel

Cydia-Substrat

Mit Saurik Es gibt nie Probleme. Jailbreak-Entwickler können in Streitigkeiten geraten, die manchmal in Form eines Wettlaufs um den ersten Start eines Jailbreak auftreten, einschließlich eines Piratenladens (wie in evasi0n7) oder, wie im vorherigen Jailbreak, eines Teams von Hackern, das einen anderen beraubt Code und startet seinen eigenen Jailbreak, um seinen eigenen Laden zu nutzen. Dies alles geht jedoch nicht mit dem französischen Entwickler einher, der Cydia besitzt und fast gleichzeitig mit Pangus Tool zum Jailbreak von Geräten mit iOS 9.0 bis 9.0.2 hat Cydia Substrate aktualisiert mit dem neuen Jailbreak kompatibel sein.

Die neue Version ist 0.9.6000 und, wie wir in seinem Changelog lesen können, «Cydia Substrate 0.9.6000 hat große interne Änderungen vorgenommen, um mit dem neuesten iOS 9-Jailbreak von Pangu kompatibel zu sein«. Es gibt keinen weiteren Punkt und ich würde sagen, dass es nicht notwendig ist, aber ich würde lügen, da es ein allgemeines Problem gibt, das gelöst werden muss, wissen wir nicht, ob es von Pangu oder von Saurik ist.

Das Problem, auf das ich mich beziehe, ist ein Fehler, bei dem, obwohl ein Tweak installiert werden kann und zu funktionieren scheint, wird in den Einstellungen nicht angezeigt von unserem iPhone, iPod oder iPad. Ohne diese Einstellungen können wir beispielsweise unsere benutzerdefinierte Signatur nicht hinzufügen, um sie als Operator mit dem Zeppelin-Tweak zu verwenden, obwohl wir den Tweak installieren und Batmans Operator sehen können, der standardmäßig der Operator ist. Wir können Virtual Home auch nicht so konfigurieren, dass der Startknopf nicht versenkt wird. Dies ist eine der am häufigsten verwendeten Verbesserungen bei Jailbreakern.

Die Geschwindigkeit, mit der Saurik auf Pangus Jailbreak reagiert hat, lässt uns jedoch glauben, dass er sich bewusst war, dass ein neues Tool veröffentlicht werden würde. Höchstwahrscheinlich wird es bald eine Lösung geben, die es uns ermöglicht, einen Jailbreak zu verwenden, der im Moment ziemlich stabil zu sein scheint.

In Bezug darauf, warum der Jailbreak in dieser Version gestartet wurde, gibt es zwei Möglichkeiten: Eine Möglichkeit besteht darin, dass Pangu als erster das Tool starten wollte, was ihnen Prestige und auch Geld verleiht. Die andere Option ist, wie viele von Ihnen in den Kommentaren betont haben, dass die neueste Beta von iOS 9.1 nicht für das von ihnen vorbereitete Tool anfällig ist. Daher ist es nicht mehr sinnvoll, die Exploits für zukünftige Jailbreaks zu speichern.


Der Inhalt des Artikels entspricht unseren Grundsätzen von redaktionelle Ethik. Um einen Fehler zu melden, klicken Sie auf hier.

Einen Kommentar, hinterlasse deinen

Hinterlasse einen Kommentar

Ihre E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert mit *

*

*

  1. Verantwortlich für die Daten: AB Internet Networks 2008 SL
  2. Zweck der Daten: Kontrolle von SPAM, Kommentarverwaltung.
  3. Legitimation: Ihre Zustimmung
  4. Übermittlung der Daten: Die Daten werden nur durch gesetzliche Verpflichtung an Dritte weitergegeben.
  5. Datenspeicherung: Von Occentus Networks (EU) gehostete Datenbank
  6. Rechte: Sie können Ihre Informationen jederzeit einschränken, wiederherstellen und löschen.

  1.   Alberto Cordoba Carmona sagte

    Last-Minute-Hinweis: PreferenceLoader ist jetzt mit iOS 9 (Version 2.2.3-1) kompatibel. http://apt.thebigboss.org/onepackage.php?bundleid=preferenceloader&